/* Class = "NSWindow"; title = "Sync to Palm"; ObjectID = "5"; */
"Sync to Palm" = "Sync to Palm";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "12"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "13"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "14"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "15"; */
"Item 3" = "Item 3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "21"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "22"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "23"; */
"Item 3" = "Item 3";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Handheld Not Selected"; ObjectID = "122"; */
"Handheld Not Selected" = "Handheld Not Selected";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Location Not Selected"; ObjectID = "141"; */
"Location Not Selected" = "Location Not Selected";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "(Click to choose custom folder...)"; ObjectID = "158"; */
"(Click to choose custom folder...)" = "(Click to choose custom folder...)";

/* Class = "NSTextFieldCell"; title = "Choose Handheld:"; ObjectID = "232"; */
"Choose Handheld:" = "Choose Handheld:";

/* Class = "NSTextFieldCell"; title = "Location on Handheld:"; ObjectID = "234"; */
"Location on Handheld:" = "Location on Handheld:";

/* Class = "NSTextFieldCell"; title = "Access Code for Encryption on Palm:"; ObjectID = "236"; */
"Access Code for Encryption on Palm:" = "Access Code for Encryption on Palm:";

/* Class = "NSButtonCell"; title = "Remember Access Code in the default keychain"; ObjectID = "238"; */
"Remember Access Code in the default keychain" = "Remember Access Code in the default keychain";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "239"; */
"Sync Now" = "Sync Now";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "240"; */
"Close" = "Close";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "241"; */
"Folder:" = "Folder:";

/* Class = "NSButtonCell"; title = "Recessed Button"; ObjectID = "242"; */
"Recessed Button" = "Recessed Button";

